#!/bin/sh
echo 'name: comonad-transformers
version: 2.1.2
id: comonad-transformers-2.1.2-d40c633954a0a270986829260b8489a6

license: BSD3
copyright: Copyright (C) 2008-2012 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/comonad-transformers/
package-url:
synopsis: Comonad transformers
description: Comonad transformers
category: Control, Comonads
author: Edward A. Kmett
exposed: True
exposed-modules: Control.Comonad.Hoist.Class
                 Control.Comonad.Trans.Class Control.Comonad.Trans.Env
                 Control.Comonad.Trans.Identity Control.Comonad.Trans.Store
                 Control.Comonad.Trans.Traced Data.Functor.Coproduct
                 Data.Functor.Composition
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/comonad-transformers-2.1.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/comonad-transformers-2.1.2
              /usr/local/lib
hs-libraries: HScomonad-transformers-2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         comonad-1.1.1.6-5f16c94c5a03855375d24e00dcc610ce
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         contravariant-0.2.0.2-d421c8fedeed7e1f14e7dcd7db0be48d
         distributive-0.2.2-345035c99d6c6e1185e6efec15837409
         semigroupoids-1.3.4-3166984f3122e96440f0147256fb068a
         semigroups-0.8.3.2-01002deb5c1eabd6191c14db9d26c470
         transformers-0.3.0.0-f2303dfef836518cc2f6901210442e10
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/comonad-transformers-2.1.2/html/comonad-transformers.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/comonad-transformers-2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
